Subject: bug#3859: 23.1.50; (make-frame '(visibility)) problem on w32

From: Lennart Borgman <[email-masked]>
Date: Wed, 15 Jul 2009 21:02:51 +0200

I have previously told about problem with make-frame, but have had a
hard time to narrow down an example. I have seen crashes and strange
behaviour.

The example in the subject lines gives me strange point moving
problems. For example have I seen that when switching back to buffer
*scratch* point moves to 1.

I can't narrow it down right now, but it is very reproducible. I
believe the other problems I have seen also have been associated with
create-frame.

Unfortunately on my patched version. Sorry. (I would be glad to get
rid of my patches.)

In GNU Emacs 23.1.50.1 (i386-mingw-nt5.1.2600)
 of 2009-06-30
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (3.4) --no-opt --cflags
-Ic:/g/include -fno-crossjumping'